@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .btn-full-rounded,
.contact-section .default-form .form-group button[type='submit'],
.default-form .form-group input[type='text'], .default-form .form-group input[type='email'], .default-form .form-group input[type='password'], .default-form .form-group input[type='tel'], .default-form .form-group textarea, .ttm-btn  {
    font-family: 'Cairo', sans-serif !important;
}

body {
    direction: rtl;
}

.ltr-text {
    direction: ltr;
    display: inline-block;
}

.rev_slider_wrapper {
    direction: ltr;
}

.tp-mask-wrap {
    direction: rtl;
}


.ttm-topbar-wrapper .ttm-btn.ttm-btn-size-md {
    margin-left: 0;
    margin-right: 15px;
}

.ttm-topbar-wrapper .top-contact.text-left {
    float: right;
}

.topbar-right.text-right {
    text-align: left !important;
}

.top-contact li {
    padding-right: 0;
    padding-left: 10px;
}

.top-contact li:first-child {
    padding-left: 10px;
    padding-right: 0;
}

.top-contact li i {
    margin-right: 0;
    margin-left: 6px;
}

@media only screen and (min-width: 1200px) {
    #site-header-menu #site-navigation .menu ul ul {
        text-align: right;
    }
}

.ttm-row.introduction-section {
    text-align: right;
}

.ttm-list.ttm-list-style-icon li i {
    left: auto;
    right: 0;
}

.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    padding-left: 0;
    padding-right: 30px;
}

.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    font-size: 13px;
}

.mr-15 {
    margin-right: 0 !important;
    margin-left: 15px !important;
}


.ttm-row.broken-section {
    direction: ltr;
}

.ttm-row.broken-section .title {
    text-align: center;
    font-size: 30px;
}

.ttm-fid-view-lefticon .ttm-fid-contents {
    padding-right: 60px;
    padding-left: 0;
    text-align: right;
}

.ttm-fid-view-lefticon .ttm-fid-icon-wrapper {
    position: absolute;
    top: 50px;
    right: 20px;
}

.services-section {
    text-align: right;
}

.special > i {
    right: auto;
    left: 25px;
}

.owl-carousel.owl-loaded {
    direction: ltr;
}

.owl-theme .owl-controls .owl-nav div.owl-prev {
    right: auto;
    left: 15px;
}

.owl-theme .owl-controls .owl-nav div.owl-next {
    right: auto;
    left: 54px;
}

.section-title.with-desc {
    text-align: right;
}

.testimonials {
    direction: rtl;
}

.ttm-testimonial-box-view-style1 .testimonial-caption {
    margin-left: 20px;
    margin-right: 0;
}

.ttm-bgcolor-skincolor .section-title h5,
.ttm-bgcolor-skincolor .section-title .title-desc {
    text-align: center;
}

.ttm-btn.ttm-btn-size-sm.ttm-icon-btn-right {
    margin-left: 85px;
    display: block;
}

.float-right {
    float: left !important;
}

.featured-imagebox-post.ttm-box-view-top-image .featured-content {
    text-align: right;
}

.ttm-box-post-date {
    left: auto;
    right: 20px;
}

.featured-icon-box.iconalign-before-heading .featured-icon {
    padding-left: 15px;
    padding-right: 0;
}

.first-footer .featured-icon-box .featured-title {
    text-align: right;
}

.featured-icon-box.iconalign-before-heading .featured-title h4 {
    margin-top: 3px;
}

.footer .ttm-textcolor-white {
    text-align: right;
}

.widget.widget_nav_menu a:before {
    left: auto;
    right: 0;
}

.widget.widget_nav_menu a {
    padding-left: 0;
    padding-right: 21px;
}

ul.ttm-recent-post-list>li img {
    float: right;
    margin-right: 0;
    margin-left: 18px;
}

.footer-nav-menu li {
    padding-right: 0;
    padding-left: 16px;
}

.footer-nav-menu li:first-child {
    padding-left: 16px;
    padding-right: 0;
}

ul.footer-nav-menu li:not(:last-child):after {
    padding-right: 7px;
    padding-left: 0;
}

@media (max-width: 1199px) {
    #site-header-menu #site-navigation .menu>ul li {
        text-align: right;
    }
}

@media (max-width: 1199px) {
    #site-header-menu #site-navigation .menu ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: FontAwesome;
        position: relative;
        font-size: 20px;
        font-weight: 400;
        position: absolute;
        left: 5px;
    }
}

.page-title-heading h1 {
    text-align: right;
}

.breadcrumb-wrapper {
    text-align: left;
}

.page-title-heading h3 {
    text-align: right;
    margin-top: 20px;
}

.layer-content {
    text-align: right;
}

.ttm-contactform {
    text-align: right;
}

.ttm-team-member-appointment-btn-wrapper {
    right: auto;
    left: 0;
}

.ttm-team-member-single-content, .ttm-team-member-single-list {
    text-align: right;
}

.ttm-team-details-list .ttm-team-list-title {
    padding-left: 0;
    padding-right: 26px;
}

.ttm-team-details-list .ttm-team-list-title {
    margin-left: 8px;
    margin-right: 8px;
}

.ttm-team-list-title i {
    left: auto;
    right: -4px;
}

@media (min-width: 992px) {
    .sidebar .sidebar-left.ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-right: -15px;
        margin-left: 0px;
    }
}

.widget.widget-nav-menu ul li {
    text-align: right;
}

.sidebar-left .widget-nav-menu ul li::after {
    right: auto;
    left: 16px;
}

.sidebar-left .widget-nav-menu ul li::after {
    content: "\e649";
}

.featured-desc {
    text-align: right;
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
    .col-bg-img-one .ttm-right-span .ttm-col-wrapper-bg-layer, .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-left: -300px;
        margin-right: 0;
    }
}

.sidebar .widget-area .widget {
    text-align: right;
}

.sidebar .widget-title:before {
    left: auto;
    right: 0;
}

.sidebar .widget-title {
    padding-right: 26px;
    padding-left: 0;
}

.sidebar .widget-categories li span, .sidebar .widget_product_categories li span {
    right: auto;
    left: 0;
}

.ttm-right-span .ttm-col-wrapper-bg-layer {
    margin-left: 0;
}

article.ttm-blog-classic .ttm-blog-classic-content {
    text-align: right;
}

.ttm-blog-classic .ttm-social-share-wrapper .ttm-social-share-title {
    margin-left: 3px;
    padding-left: 10px;

    margin-left: 0;
    padding-left: 0;
}

.ttm-blog-classic .ttm-social-share-wrapper .ttm-social-share-title {
    float: right;
}

.ttm-blog-classic .ttm-social-share-wrapper .ttm-social-share-title:before {
    margin-right: 0;
    margin-left: 10px;
}

.ttm-blog-classic-content h1 {
    font-size: 35px;
}

.social-icons.circle {
    margin-right: 20px;
}